Jump to content
  • Similar Content

    • stebac
    • MissT
      By MissT+
      It looks like there is a plugin conflict with the Platform5 Maps and Toolset Views plugin which prevents the map from displaying on screen.  Deactivate the views plugin and the map appears.
      There are the following browser warnings...
      Google Maps API warning: NoApiKeys https://developers.google.com/maps/documentation/javascript/error-messages#no-api-keys util.js (line 219)   Google Maps API warning: SensorNotRequired https://developers.google.com/maps/documentation/javascript/error-messages#sensor-not-required   Maps v 5.0.5 Toolset Views v 11.1.11 WP v 4.4.2 PL5 - 5.0.132   URL can be provided privately.  
    • dawsonbarber
      By dawsonbarber+
      (First: not sure why this was/is added to Viewer because I didn't select Viewer nor were any product prefix options available for selection).
       
      I had some problems with an installation that uses Views quite extensively and, after deactivating all plugins and reactivating one by one, found that the "culprit" was Hooker.
       
      With Hooker active on the site, key Views functionality does not work (e.g., post links are rendered effectively inactive).
       
      As I'd already reached out to the Toolset support team, they did some debugging.
       
      Here's a recap of their findings:
       
      Basically, the problem is that both Views and Hooker use a different version of CodeMirror (script used for syntax highlighting). Views is using version 4.8.0 and Hooker is using version 3.19.   Further details: PageLines DMS Hooker plugin is en-queuing the CodeMirror script on every admin page although it is only using it on a single admin page, while Views is only en-queuing it on the pages it is using it Views registers and en-queues the CodeMirror script with an appropriate handler name, while Hooker is using a "test" name for it. It is also using the same "test" handler for the CodeMirror style sheet Recommendations: Rename the CodeMirror script and style sheet handlers to something less generic than "test" Make sure that Hooker is only registering and en-queuing those assets on the admin page that uses them. Sidenote: For what it;s worth, they also indicated that Hooker may not be fully compliant with the CodeMirror license as, apparently, it does not include the license declaration files.   Perhaps these issues can be addressed in an update?  
    • alisamski
      By alisamski+
      Hi,
       
      Trying to implement a plugin... (before you say anything about support)... I've been thru the plugin developer and this is what they say...
       
      Exit Box Plugin: does not play nicely with DMS Editor....
       
       
      URL in question with external linking: http://bit.ly/1tpuk4b
       
      Please advise.
       
    • BlueSkyCreative
      By BlueSkyCreative+
      Hi there
       
      I have long used your footer extras plugin and it is great, I have just noticed though on this new site I am building that when activated it messes the dms menu up
       
      Please see screen shot, here is the debug info too
       
      Hope we can fix it as I love using this plugin over all footers
       
      :) Paul
       
      DMS Debug Info WordPress Version
      3.9.1
      WordPress Debug
      Disabled
      Multisite Enabled
      No
      Current Role
      Administrator
      Framework Path
      /home/soneripe/public_html/wp-content/themes/dms/dms
      Framework URI
      http://soneripersians.co.uk/wp-content/themes/dms/dms
      Framework Version
      2.1.4
      PHP Version
      5.4
      Child theme
      Yes
      /home/soneripe/public_html/wp-content/themes/SoneriPersians
      http://soneripersians.co.uk/wp-content/themes/SoneriPersians
      WP_DEBUG
      No
      WP memory limit
      40 MB
      WP MAX memory limit
      256 MB
      PHP memory limit
      256 MB
      Mysql version
      5.5.37
      WP Max Upload Size
      250 MB
      PHP POST Max Size
      250 MB
      PHP Max Execution Time
      30s
      PHP type
      Cgi-fcgi
      WebServer software
      Apache/2.2.27 (Unix) mod_ssl/2.2.27 OpenSSL/0.9.8e-fips-rhel5 mod_bwlimited/1.4
      PHP User
      Soneripe
      OS
      Linux
      Installed Plugins
      better-wp-security/better-wp-security.php
      cookie-control/cookiecontrol.php
      dms-dev-tools/dms-dev-tools.php
      dms-plugin-pro/dms-plugin-pro.php
      footer-extras-dms/footer-extras-dms.php
      google-sitemap-generator/sitemap.php
      jetpack/jetpack.php
      pagelines-updater/pagelines-updater.php
      seedprod-coming-soon-pro/seedprod-coming-soon-pro.php
      stream/stream.php
      user-role-editor/user-role-editor.php
      wordfence/wordfence.php
      wp-dbmanager/wp-dbmanager.php
      wp-smushit/wp-smushit.php
×